GEM
  remote: https://rubygems.org/
  specs:
    actionmailer (4.2.10)
      actionpack (= 4.2.10)
      actionview (= 4.2.10)
      activejob (= 4.2.10)
      mail (~> 2.5, >= 2.5.4)
      rails-dom-testing (~> 1.0, >= 1.0.5)
    actionpack (4.2.10)
      actionview (= 4.2.10)
      activesupport (= 4.2.10)
      rack (~> 1.6)
      rack-test (~> 0.6.2)
      rails-dom-testing (~> 1.0, >= 1.0.5)
      rails-html-sanitizer (~> 1.0, >= 1.0.2)
    actionview (4.2.10)
      activesupport (= 4.2.10)
      builder (~> 3.1)
      erubis (~> 2.7.0)
      rails-dom-testing (~> 1.0, >= 1.0.5)
      rails-html-sanitizer (~> 1.0, >= 1.0.3)
    activejob (4.2.10)
      activesupport (= 4.2.10)
      globalid (>= 0.3.0)
    activemodel (4.2.10)
      activesupport (= 4.2.10)
      builder (~> 3.1)
    activerecord (4.2.10)
      activemodel (= 4.2.10)
      activesupport (= 4.2.10)
      arel (~> 6.0)
    activesupport (4.2.10)
      i18n (~> 0.7)
      minitest (~> 5.1)
      thread_safe (~> 0.3, >= 0.3.4)
      tzinfo (~> 1.1)
    acts_as_tree (2.9.1)
      activerecord (>= 3.0.0)
    arel (6.0.4)
    bcrypt-ruby (3.0.1)
    builder (3.2.4)
    capistrano (2.15.9)
      highline
      net-scp (>= 1.0.0)
      net-sftp (>= 2.0.0)
      net-ssh (>= 2.0.14)
      net-ssh-gateway (>= 1.1.0)
    carrierwave (1.3.2)
      activemodel (>= 4.0.0)
      activesupport (>= 4.0.0)
      mime-types (>= 1.16)
      ssrf_filter (~> 1.0)
    coffee-rails (4.0.1)
      coffee-script (>= 2.2.0)
      railties (>= 4.0.0, < 5.0)
    coffee-script (2.4.1)
      coffee-script-source
      execjs
    coffee-script-source (1.12.2)
    commonjs (0.2.7)
    concurrent-ruby (1.1.8)
    crass (1.0.6)
    erubis (2.7.0)
    execjs (2.8.1)
    formtastic (3.1.5)
      actionpack (>= 3.2.13)
    formtastic-bootstrap (3.1.1)
      formtastic (>= 3.0)
    globalid (0.4.2)
      activesupport (>= 4.2.0)
    haml (5.2.1)
      temple (>= 0.8.0)
      tilt
    haml-rails (1.0.0)
      actionpack (>= 4.0.1)
      activesupport (>= 4.0.1)
      haml (>= 4.0.6, < 6.0)
      html2haml (>= 1.0.1)
      railties (>= 4.0.1)
    highline (2.0.3)
    hike (1.2.3)
    html2haml (2.2.0)
      erubis (~> 2.7.0)
      haml (>= 4.0, < 6)
      nokogiri (>= 1.6.0)
      ruby_parser (~> 3.5)
    i18n (0.9.5)
      concurrent-ruby (~> 1.0)
    jbuilder (1.0.2)
      activesupport (>= 3.0.0)
    jquery-rails (4.4.0)
      rails-dom-testing (>= 1, < 3)
      railties (>= 4.2.0)
      thor (>= 0.14, < 2.0)
    kaminari (1.2.1)
      activesupport (>= 4.1.0)
      kaminari-actionview (= 1.2.1)
      kaminari-activerecord (= 1.2.1)
      kaminari-core (= 1.2.1)
    kaminari-actionview (1.2.1)
      actionview
      kaminari-core (= 1.2.1)
    kaminari-activerecord (1.2.1)
      activerecord
      kaminari-core (= 1.2.1)
    kaminari-core (1.2.1)
    kgio (2.11.3)
    less (2.6.0)
      commonjs (~> 0.2.7)
    less-rails (4.0.0)
      actionpack (>= 4)
      less (~> 2.6.0)
      sprockets (>= 2)
    libv8 (3.16.14.19)
    loofah (2.9.1)
      crass (~> 1.0.2)
      nokogiri (>= 1.5.9)
    mail (2.7.1)
      mini_mime (>= 0.1.1)
    mime-types (3.3.1)
      mime-types-data (~> 3.2015)
    mime-types-data (3.2021.0225)
    mini_mime (1.1.0)
    mini_portile2 (2.4.0)
    minitest (5.14.4)
    multi_json (1.15.0)
    mysql2 (0.4.10)
    net-scp (3.0.0)
      net-ssh (>= 2.6.5, < 7.0.0)
    net-sftp (2.1.2)
      net-ssh (>= 2.6.5)
    net-ssh (2.7.0)
    net-ssh-gateway (1.3.0)
      net-ssh (>= 2.6.5)
    nokogiri (1.10.10)
      mini_portile2 (~> 2.4.0)
    rack (1.6.13)
    rack-test (0.6.3)
      rack (>= 1.0)
    rails (4.2.10)
      actionmailer (= 4.2.10)
      actionpack (= 4.2.10)
      actionview (= 4.2.10)
      activejob (= 4.2.10)
      activemodel (= 4.2.10)
      activerecord (= 4.2.10)
      activesupport (= 4.2.10)
      bundler (>= 1.3.0, < 2.0)
      railties (= 4.2.10)
      sprockets-rails
    rails-deprecated_sanitizer (1.0.4)
      activesupport (>= 4.2.0.alpha)
    rails-dom-testing (1.0.9)
      activesupport (>= 4.2.0, < 5.0)
      nokogiri (~> 1.6)
      rails-deprecated_sanitizer (>= 1.0.1)
    rails-html-sanitizer (1.3.0)
      loofah (~> 2.3)
    railties (4.2.10)
      actionpack (= 4.2.10)
      activesupport (= 4.2.10)
      rake (>= 0.8.7)
      thor (>= 0.18.1, < 2.0)
    raindrops (0.19.1)
    rake (13.0.3)
    rdoc (6.3.1)
    ref (2.0.0)
    rmagick (4.2.2)
    ruby_parser (3.15.1)
      sexp_processor (~> 4.9)
    rvm-capistrano (1.5.6)
      capistrano (~> 2.15.4)
    sass (3.2.19)
    sass-rails (4.0.5)
      railties (>= 4.0.0, < 5.0)
      sass (~> 3.2.2)
      sprockets (~> 2.8, < 3.0)
      sprockets-rails (~> 2.0)
    sdoc (2.1.0)
      rdoc (>= 5.0)
    sexp_processor (4.15.2)
    sprockets (2.12.5)
      hike (~> 1.2)
      multi_json (~> 1.0)
      rack (~> 1.0)
      tilt (~> 1.1, != 1.3.0)
    sprockets-rails (2.3.3)
      actionpack (>= 3.0)
      activesupport (>= 3.0)
      sprockets (>= 2.8, < 4.0)
    sqlite3 (1.4.2)
    ssrf_filter (1.0.7)
    temple (0.8.2)
    therubyracer (0.12.3)
      libv8 (~> 3.16.14.15)
      ref
    thor (1.1.0)
    thread_safe (0.3.6)
    tilt (1.4.1)
    turbolinks (5.2.1)
      turbolinks-source (~> 5.2)
    turbolinks-source (5.2.0)
    twitter-bootstrap-rails (3.2.2)
      actionpack (>= 3.1)
      execjs (>= 2.2.2, >= 2.2)
      less-rails (>= 2.5.0)
      railties (>= 3.1)
    tzinfo (1.2.9)
      thread_safe (~> 0.1)
    uglifier (4.2.0)
      execjs (>= 0.3.0, < 3)
    unicorn (6.0.0)
      kgio (~> 2.6)
      raindrops (~> 0.7)

PLATFORMS
  ruby

DEPENDENCIES
  acts_as_tree
  bcrypt-ruby (~> 3.0.0)
  capistrano
  carrierwave
  coffee-rails (~> 4.0.0)
  formtastic
  formtastic-bootstrap
  haml-rails
  jbuilder (~> 1.0.1)
  jquery-rails
  kaminari
  mysql2 (= 0.4.10)
  net-ssh (~> 2.7.0)
  nokogiri
  rails (= 4.2.10)
  rmagick
  rvm-capistrano
  sass-rails (~> 4.0.3)
  sdoc
  sqlite3
  therubyracer
  turbolinks
  twitter-bootstrap-rails
  uglifier (>= 1.3.0)
  unicorn

BUNDLED WITH
   1.17.3
